{
  "security": "CHECK YOUR PHONES SECURITY!",
  "improve": "HOW TO IMPROVE IT",
  "check": "CHECK THE BOXES AS YOU GAIN SKILLS",
  "mode": "REAL LIFE MODE",
  "score": "Your last score",
  "comment": "How is the score calculated?",
  "course": "CatScan in progress ! It takes time but please stay on this page so we can generate your result !",
  "install": "There is no report for this installed version",
  "version": "the information displayed is based on another version"
}
